@import "pref";

.dwfe-action-clear {
  margin: 0;
  padding: 0;
  border: 0;
  border-radius: 50%;
  background-color: transparent;

  cursor: pointer;

  &:hover,
  &:focus {
    .dwfe-action-clear__icon {
      opacity: 0.95;
      outline-width: 0;
    }
  }
}

.dwfe-action-clear__icon {
  width: 14px;
  height: 14px;

  fill: $color-mine-shaft;

  user-select: none;
  transition: opacity 0.15s ease;
  opacity: 0.3;
}
